Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
_TessFunctionResultCallback_0_0< del, void > Member List

This is the complete list of members for _TessFunctionResultCallback_0_0< del, void >, including all inherited members.

_TessFunctionResultCallback_0_0(FunctionSignature function) | _TessFunctionResultCallback_0_0< del, void > | inline
base typedef | _TessFunctionResultCallback_0_0< del, void > |
FunctionSignature typedef | _TessFunctionResultCallback_0_0< del, void > |
Run() | _TessFunctionResultCallback_0_0< del, void > | inline virtual
~TessClosure() | TessClosure | inline virtual